@charset "utf-8";
html,body{ width:100%; height:100%;}
.page_title{ font-size:40px; color:#000; text-align:center; padding:50px 0 ;}
/*Search*/
.search_top_block{ background-color:#f5f5f5; padding:50px 30px;}
.search_top_block .search_con{ font-size:30px; color:#000; text-align:center; padding-bottom:20px;}
.search_top_block .search_input{ max-width:800px; margin:0 auto; position:relative;}
.search_top_block .search_input input{ width:100%; line-height:35px; height:35px; border:1px solid #c8c8c8; background-color:#fff; padding:0 75px 0 10px; border-radius:5px; font-size:15px; color:#000;}
.search_top_block .search_input button{ border:0; line-height:29px; border-radius:3px; background-color:#ff3300; font-size:15px; color:#fff; position:absolute; top:3px; right:3px; padding:0 10px;}
.max_block{ max-width:1280px; padding:50px 30px; margin:0 auto;}
.result_quantity{ font-size:13px; color:#999; padding-bottom:20px;}
.one_search_result{ padding-bottom:35px; display:block;}
.one_search_result .search_t01{ font-size:25px; color:#000; line-height:35px; padding-bottom:10px;}
.one_search_result .search_t02{ font-size:15px; color:#808080; line-height:20px;}

/*article*/
/*全螢幕滿版Banner*/
.banner{ width:100%; height:100%; background-size:cover; position:relative;}
.banner.page_banner{ height:50%;}
.banner .banner_image{ width:100%; height:100%; background:no-repeat center; background-size:cover; padding:6% 20%;}
.banner .banner_image .banner_con{ width:100%; height:100%; margin:0 auto;}
.banner .banner_image .banner_con .banner_contt{ display:inline-block;}
.banner .banner_image .banner_con .banner_contt .bct01{ line-height:50px; font-size:35px; font-weight:bold; color:#fff; text-shadow:0 2px 10px rgba(0,0,0,.5);}
.banner .banner_image .banner_con .banner_contt .bct02{ line-height:50px; font-size:45px; color:#fff; text-shadow:0 2px 10px rgba(0,0,0,.5);}
.banner .banner_image .banner_con .banner_contt .bct03{ line-height:25px; font-size:17px; color:#fff; padding-top:10px; text-shadow:0 2px 10px rgba(0,0,0,.5);}
.banner .banner_image .banner_con .banner_contt .bc_btn{ display:inline-block; margin:30px auto 0 auto; border-radius:5px; background-color:#ff3300; font-size:15px; color:#fff; line-height:50px; padding:0 20px; transform:scale(1); transition:.3s;}
.banner .banner_image .banner_con .banner_contt .bc_btn:hover{ max-width:100%; transform:scale(1.1); transition:.3s;}
.banner .banner_image .banner_con.left .banner_contt,.banner .banner_image .banner_con.right .banner_contt{ max-width:40%; text-align:left;}

.banner_point_block{ position:absolute; left:0; right:0; bottom:30px; margin:0 auto; text-align:center;}
.banner_point_block a{ width:10px; height:10px; border-radius:50%; margin:0 8px; display:inline-block; background-color:rgba(255,255,255,.35); transition:.2s;}
.banner_point_block a:hover, .banner .banner_point_block a.focus{ background-color:rgba(255,255,255,1); transition:.2s;}

.banner .banner_image video{ width:calc(100% - 60px); height:100%; position:absolute; top:0; left:30px; right:30px;}
.banner.limit_width{ max-width:1280px; height:85%; padding:20px 30px 0 30px; margin:0 auto;}
/*Banner*/
.version_01{ width:100%; position:relative;}
.limit_width{ max-width:1280px; padding:20px 30px; margin:0 auto;}
.version_01 .version_con_block{ width:100%; height:100%; position:absolute; top:0; left:0;}
.version_01 .version_con_block .table{ width:100%; height:100%;}
.version_01 .version_con_block .table .td{ width:100%; height:100%; font-size:35px; color:#fff; padding:20px 60px;}
.version_01 .version_con_block .table .td .vct_block{}
.version_01 .version_con_block .table .td.left .vct_block, .version_01 .version_con_block .table .td.right .vct_block{ display:inline-block; max-width:80%;}
.version_01 .version_con_block .table .td.top .vct_block, .version_01 .version_con_block .table .td.bottom .vct_block{ padding-top:20px; padding-bottom:20px;}
.version_01 .version_con_block .table .td .vct_block .vct01{ line-height:50px; font-size:35px; font-weight:bold; color:#fff; text-shadow:0 2px 10px rgba(0,0,0,.5);}
.version_01 .version_con_block .table .td .vct_block .vct02{ line-height:50px; font-size:45px; color:#fff; text-shadow:0 2px 10px rgba(0,0,0,.5);}
.version_01 .version_con_block .table .td .vct_block .vc_btn{ display:inline-block; margin:30px auto 0 auto; border-radius:5px; background-color:#ff3300; font-size:15px; color:#fff; line-height:50px; padding:0 20px; transform:scale(1); transition:.3s;}
.version_01 .version_con_block .table .td .vct_block .vc_btn:hover{ max-width:100%; transform:scale(1.1); transition:.3s;}
.version_01 img{ width:100%;}
.version_01 video{ width:100%;}

/*RecommendedProducts*/
.block{ background-color:#fff; padding:50px 0;}
.block.long_top{ padding-top:100px;}
.block .block{ padding:20px 0 50px 0;}
.con_block{ max-width:1280px; width:100%; margin:0 auto; padding:0 30px;}
.pro_image{ display:inline-block; padding	:50px 10px 0 10px;}
.pro_image:hover{ text-decoration:none;}
.one_pro{ width:25%; overflow:hidden;}
.one_pro img{ max-width:100%; transform:scale(1); transition:.2s;}
.one_pro:hover img{ position:relative; transform:scale(1.1); transition:.2s;}
.pro_text{ height:100px; padding:10px 0 20px 0; text-align:center;}
.pro_text .pt01{ font-size:17px; color:#000; line-height:20px; padding-bottom:5px;}
.pro_text .pt02{ font-size:13px; color:#ff3300; line-height:20px; padding-bottom:5px;}
.pro_text:hover .pt01,.pro_text:hover .pt02{ text-decoration:none;}

.light_box{ position:fixed; width:100%; height:100%; display:block; top:0; left:0; z-index:9999;}
.light_box .table{ width:100%; height:100%; position:absolute; top:0; left:0;}
.light_box .table .td{ width:100%; height:100%; position:relative; text-align:center;}
.light_box .table .td img{ max-width:90%; margin:auto; position:absolute; z-index:2; top:0; left:5%; right:5%; bottom:0;}
.light_box .table .td .close_btn{ width:100%; height:100%; position:absolute; top:0; left:0; background-color:rgba(0,0,0,.5); display:block; z-index:1;}
.light_box .table .td .close_btn p{ display:inline-block; position:absolute; top:3%; right:3%; font-size:30px; color:#fff; font-weight:bold; text-shadow:0 2px 5px rgba(0,0,0,.5);}


/*單筆雙欄式*/
.version_02{/* max-width:1280px; width:100%;*/}
.version_02_ob{ max-width:1280px; width:100%;/* padding-bottom:100px;*/margin:0 auto; padding:30px 0;}
.word_block{}
.width30{ width:30%;}
.width30.word_block{ padding:0 30px;}
.width70{ width:70%;}
.width70.word_block{ padding:0 30px;}
.wb_title{ font-size:30px; font-weight:bold; color:#000; line-height:40px; padding:0 20px 10px 20px;}
.wd_con{ padding:0 20px; color:#808080;}
.wd_con p{ font-size:17px; line-height:25px; padding-bottom:0;}
.wd_con p img{ max-width:100% !important;}
.wd_con ul{ padding-left:20px; padding-bottom:0;}
.wd_con ul li{ font-size:17px; line-height:20px; padding-bottom:5px;}
a.imagehover{ position:relative; display:inline-block;}
a.imagehover .imagehoverbtn{ content:"+"; display:block; position:absolute; top:0; left:0; width:100%; height:100%; font-size:40px; color:transparent; text-align:center; padding-top:20%; text-shadow:0 2px 5px rgba(0,0,0,.3); background:rgba(255,255,255,0); transition:.2s;}
a.imagehover .imagehoverbtn:hover{ background:rgba(255,255,255,.3); color:#fff; transition:.2s;}
.image_block{ padding:0 15px;}
.image_block img{ max-width:100%; width:100%;}

/*三欄式*/
.one_link_block{ width:33.3%; height:250px; background:no-repeat center; background-size:cover; font-size:35px; color:#fff; line-height:55px; padding:20px; text-shadow:0 0 15px rgba(0,0,0,.6);}
.one_link_block-ft{ width:33.3%; color:#000; line-height:36px; padding:20px 20px 50px 20px; border-right:1px solid #f2f2f2;}
.one_link_block-ft:last-child{ border:0;}
.one_link_block-ft .ft_title{ font-size:25px;}
.one_link_block-ft .ft_word{ padding-top:10px;}
.one_link_block-ft .ft_word p{ font-size:13px; line-height:25px; color:#808080;}
.one_link_block a,.one_link_block p{ color:#fff;}

/*news*/
.one_news_block{ width:33%; padding:0 10px 40px 10px;}
.news_image{ max-width:100%;}
.news_image img{ max-width:100%;}
.news_time{ font-size:12px; color:#000; padding:10px 0 0 0; display:none;}
.news_lt{ font-size:17px; color:#808080; padding:5px 0 10px 0; line-height:30px;}
.readmore_btn{ font-size:15px; color:#ff3300; display:block; padding:5px 0 0 0;}
.readmore_btn img{ vertical-align:text-bottom; margin-right:10px;}
.readmore_btn_02{ font-size:15px; color:#808080; display:block; padding:5px 0 0 0;}
.readmore_btn_02 img{ vertical-align:text-bottom; margin-right:10px;}
.mobile_label_btn{ display:none;}
.label_block{ width:100%; margin:0 auto;}
.label_block .con_block{ max-width:100%; background-color:#f5f5f5; padding:30px 30px 10px 30px;}
.label_link{ display:inline-block; margin:0 15px 30px 15px; font-size:17px; color:#808080; transition:.2s;}
.label_link:hover{ color:#ff3300; transition:.2s;}
.horizontal_list{ padding:50px 10px;}
.horizontal_list .news_image{ width:32%; padding-right:1%; padding-bottom:20px;}
.horizontal_list .one_news_block{ width:auto; padding-bottom:20px; vertical-align:middle;}
.horizontal_list .one_news_block .news_time{ padding:0; display:block;}


.white_block{ background-color:#fff;}
.gray_block{ background-color:#f5f5f5;}
.dark_gray{ background-color:#5f5f5f;}
.con_block{ max-width:1280px; padding:30px 30px 50px 30px; margin:0 auto;}
.con_block p{ font-size:15px; color:#808080; line-height:25px; padding-bottom:30px;}
.con_block img{ max-width:100%;}
.one_bp .td{ padding:5px 0 50px 0;}

.con_video{ max-width:1280px; width:100%; padding:0 30px; margin:0 auto; display:block; position:relative;}
.con_video video{ width:100%;}
.youtube_video{ max-width:1220px; width:100%; padding-bottom:42%; margin:0 auto; display:block; position:relative;}
.youtube_video iframe{ width:100%; height:100%; position:absolute; top:0; left:0;}

.back_btn{ text-align:center; padding:20px 0 100px 0;}
.back_btn a{ display:inline-block; margin:0 auto; background-color:#ff3300; color:#fff; font-size:17px; text-align:center; padding:10px 25px; border-radius:5px; transform:scale(1); transition:.3s;}
.back_btn a:hover{ max-width:100%; transform:scale(1.1); transition:.3s;}

/*Applied Computing*/
.applied_image{ padding:10px;}
.applied_image .image{ width:100%; height:0; padding-bottom:100%; background:no-repeat center; background-size:cover;}
.applied_word{ padding:15px 0;}

/*Series*/
.narrative{ padding-bottom:45px;}
.narrative .td{ padding:10px 0 15px 0;}
.narrative .narrative_left{ width:280px; padding-right:20px;}
.narrative .narrative_left .t01{ font-size:25px; color:#000; font-weight:bold; padding:0;}
.narrative .narrative_left .t02{ font-size:17px; color:#808080; padding:0;}
.narrative .narrative_right{ padding-left:20px;}
.narrative .narrative_right p{ font-size:15px; color:#808080; padding-bottom:10px;}
.narrative_one_title{ padding-bottom:45px;}
.narrative_one_title .narrative_left{ display:block; text-align:center;}
.narrative_one_title .narrative_left .t01{ font-size:25px; color:#000; font-weight:bold; padding:0;}
.narrative_one_title .narrative_left .t02{ font-size:17px; color:#808080; padding:0;}
.narrative_one_title .narrative_right{ display:none;}

.slide_banner{ position:relative;}
.slide_banner .slide{ width:50px; height:50px; line-height:50px; display:inline-block; position:absolute; top:50%; margin-top:-25px; z-index:10; transform:scale(1); transition:.2s;}
.slide_banner .slide img{ max-width:100%;}
.slide_banner .slide:hover{ transform:scale(1.2); transition:.2s;}
.slide_banner .slide.direction_left{ left:-20px;}
.slide_banner .slide.direction_right{ right:-20px;}
.center_title{ font-size:30px; color:#000; text-align:center; padding-bottom:50px;}

.experience_block{}
.experience{ display:inline-block; margin:0 40px 40px 40px; vertical-align:text-bottom;}
.experience .experience_image{ width:77px; height:77px;/* border:1px solid #ccc; border-radius:50%;*/ background:url(../images/layout/default_icon.jpg) no-repeat center; background-size:cover; transition:.2s;}
.experience p{ font-size:14px; color:#808080; padding-top:10px; transition:.2s;}
/*.experience:hover .experience_image{ border:1px solid #f30; transition:.2s;}*/
.experience:hover p{ color:#f30; transition:.2s;}

.ets_title{ padding:50px 0 0 0; font-size:17px;}
.ets_block{ padding:20px 0 50px 0; overflow:hidden; position:relative;}
.ets_block.ets_open_btn .ets_btn{ display:block; transition:.3s;}
.ets_block.ets_open_btn .ets_btn::before{ content:""; width:0; display:block; border-width:0 17px 15px 17px; border-style:solid; border-color:#808080 transparent; margin:0 auto; position:absolute; bottom:15px; left:0; right:0;}
.ets_block.ets_open_btn .ets_btn::after{ content:""; width:0; display:block; border-width:0 17px 15px 17px; border-style:solid; border-color:#fff transparent; margin:0 auto; position:absolute; bottom:12px; left:0; right:0;}
.ets_block.ets_open_btn{ height:auto; transition:.3s;}
.ets_block.ets_close_btn .ets_btn::before{ content:""; width:0; display:block; border-width:15px 17px 0 17px; border-style:solid; border-color:#808080 transparent; margin:0 auto; position:absolute; bottom:15px; left:0; right:0;}
.ets_block.ets_close_btn .ets_btn::after{ content:""; width:0; display:block; border-width:15px 17px 0 17px; border-style:solid; border-color:#fff transparent; margin:0 auto; position:absolute; bottom:18px; left:0; right:0;}
.ets_block.ets_close_btn{ height:0; transition:.3s;}
.ets_block.ets_close_btn .table{ opacity:0; transition:.3s;}
.download{ display:block; text-align:center; padding:10px 0;}
.download a{ display:inline-block; font-size:17px; display:inline-block; margin:0 auto; text-align:center; padding:7px 15px; color:#fff; border-radius:5px; background-color:#808080; transition:.3s;}
.download a:hover{ background-color:#f30; transition:.3s;}
.one_ets{}
.one_ets .td{ border-bottom:1px solid #ccc; font-size:15px; padding:15px 15px 15px 15px;}
.one_ets .ets_left{ width:300px; color:#000; background-color:#f5f5f5;}
.one_ets .ets_right{ color:#808080; background-color:#fcfcfc;}

.contact_w25{ width:25%; display:inline-block;}
.contact_w50{ width:50%; display:inline-block;}
.contact_w100{ width:100%; display:block;}
.contact_w25,.contact_w50,.contact_w100{ padding:5px 10px 15px 10px;}
.contact_w25 input,.contact_w25 select,.contact_w50 input,.contact_w50 select,.contact_w100 input,.contact_w100 select{ width:100%; line-height:35px; height:35px; border:1px solid #ddd; background-color:#fff; font-size:15px; color:#000; padding:0 10px; transition:.3s;}
.contact_w25 input:hover,.contact_w25 input:focus,.contact_w50 input:hover,.contact_w50 input:focus,.contact_w100 input:hover,.contact_w100 input:focus{ border-color:ff3300; transition:.3s;}
.contact_w100 textarea{ width:100%; min-height:150px; border:1px solid #ddd; background-color:#fff; font-size:15px; color:#000; padding:10px; resize:none; transition:.3s;}
.contact_w100 textarea:hover,.contact_w100 textarea:focus{ border-color:ff3300; transition:.3s;}
.contact_w100 .cw100_title{ font-size:15px; color:#fff; padding-bottom:5px;}
.contact_w100 .cw100_ow{ display:inline-block; position:relative; padding:0 10px; background-color:#fff; border-radius:5px; margin:0 10px 15px 0;}
.contact_w100 .cw100_ow p{ font-size:15px; color:#333; display:inline-block; vertical-align:middle; padding:0 5px;}
.contact_w100 .cw100_ow input{ width:15px; display:inline-block; vertical-align:middle;}
.contact_w100 .nct03{ padding-bottom:0;}
.contact_w100 .nct03 .check_btn{ width:15px; vertical-align:middle; margin-right:5px;}
.contact_st{ font-size:14px; color:#fff; padding:15px 10px 5px 10px;}
.contact_terms{ display:inline-block; position:relative; padding:5px 0 10px 30px;}
.contact_terms input{ width:15px; height:15px; border:1px solid #ff3300; border-radius:2px; background-color:#fff; position:absolute; top:10px; left:10px;}
.contact_terms p{ font-size:15px; color:#fff; padding-bottom:10px;}
.contact_terms p a{ text-decoration:underline; color:#fff; line-height:25px;}
.contact_w25.select{ position:relative;}
.contact_w25.select::after{ content:""; display:inline-block; border-width:7px 5px 0 5px; border-style:solid; border-color:#808080 transparent; position:absolute; top:50%; right:20px; margin-top:-7px;}
.contact_btn{ padding:0 10px;}
.contact_btn a{ display:inline-block; font-size:15px; color:#fff; cursor:pointer;}
.contact_btn a img{ margin-right:10px; vertical-align:text-bottom;}
.contact_btn a input{ font-size:15px; color:#fff; border:0; background:none; vertical-align:middle;}

.page_number{ padding:10px 10px 70px 10px;}
.page_number a{ width:40px; height:40px; line-height:40px; text-align:center; display:inline-block; font-size:15px; color:#000; background-color:#fff; border:1px solid #fff; border-radius:5px; margin:0 5px; transition:.3s;}
.page_number a:hover{ border:1px solid #ccc; text-decoration:none; transition:.3s;}
.page_number .focus{ background-color:#f30; color:#fff; border:1px solid #f30 !important;}
.page_number .left_btn{ background-color:#f5f5f5;}
.page_number .right_btn{ background-color:#f5f5f5;}

/*Language*/
.language .logo{ display:block;}
.language .logo img{ height:80px;}
.language .language_word{ font-size:14px; color:#808080;}
.language .language_word a{ font-size:14px; color:#808080; line-height:25px;}
.language .search_language{ padding:30px 0;}
.language .search_language .language_title{ font-size:30px; font-weight:bold; color:#f30;}
.language .search_language .language_country{ padding-top:50px;}
.language .search_language .language_country .country{ width:12.5%; display:inline-block; text-align:center; padding:0 10px 15px 10px; vertical-align:top;}
.language .search_language .language_country .country img{ width:35px; height:35px; border:2px solid #fff; box-shadow:0 2px 10px rgba(0,0,0,.2); border-radius:50%; transform:scale(1); transition:.3s;}
.language .search_language .language_country .country:hover img{ transform:scale(1.2); transition:.3s;}
.language .search_language .language_country .country p{ font-size:15px; color:#000; padding-top:5px; line-height:18px;}
.language .search_language .language_country .country p span{ font-size:13px; color:#999; display:block;}
.language_copyright{ text-align:center; line-height:30px; font-size:13px; color:#fff; background-color:#f30;}
.language_copyright a{ line-height:30px; font-size:13px; color:#fff; margin-left:10px; display:inline-block;}

/*404*/
.page_404{ width:100%; height:100%; position:fixed; top:0; left:0; text-align:center; background: #999; background: -moz-linear-gradient(top, #999 20%, #595959 99%); background: -webkit-linear-gradient(top, #999 20%,#595959 99%); background: linear-gradient(to bottom, #999 20%,#595959 99%); background-image:url(https://images.unsplash.com/photo-1496065187959-7f07b8353c55?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=3abdbad73b14fe9f512e0734bbf5d3df&auto=format&fit=crop&w=2100&q=80); background-size:cover;}
.page_404 .word404{ width:320px; position:fixed; top:50%; left:0; right:0; margin:auto; transform:translateY(-50%); background-color:#fff; padding:50px 10px; border-radius:10px; border:2px solid #f30; overflow:hidden; box-shadow:0 3px 15px 0 rgba(0,0,0,.3);}
.page_404 .word404 .t01{ font-size:100px; font-weight:bold; color:#444; padding-bottom:10px;}
.page_404 .word404 .t02{ font-size:15px; color:#808080;}
.page_404 .word404 .link{ padding-top:20px;}
.page_404 .word404 .link a{ display:inline-block; background-color:#f30; padding:0 20px; line-height:35px; height:35px; color:#fff; font-size:17px; border-radius:5px;}

@media screen and ( max-width: 1210px) and ( min-width: 768px) {
/*單筆雙欄式*/
.width30{ width:40%;}
.width70{ width:60%;}

/*Language*/
.language .search_language .language_country .country{ width:20%;}
}

@media screen and ( max-width: 767px) {
.block{ padding:10px 0 50px 0;}
/*Search*/
.max_block{ padding:30px 20px;}

/*全螢幕滿版Banner*/
.banner{ background:no-repeat bottom center; background-size:200%;}
.banner.page_banner{ height:60%;}
.banner .banner_image{ padding:15% 15px; display:table;}
.banner .banner_image .banner_con{ display:table-cell;}
.banner .banner_image .banner_con .banner_contt{ top:10%; padding:0 15px;}
.banner .banner_image .banner_con .banner_contt .bct01{ font-size:19px; line-height:25px; padding-bottom:5px;}
.banner .banner_image .banner_con .banner_contt .bct02{ font-size:25px; line-height:30px;}
.banner .banner_image .banner_con .banner_contt .bc_btn{ line-height:30px; padding:0 10px; margin:10px auto 0 auto;}
.banner.limit_width{ height:60%; padding:10px;}
.banner.limit_width .banner_image{ padding:15px;}
/*Banner*/
.version_01.limit_width{ padding:0;}
.version_01 .version_con_block .table{ display:table;}
.version_01 .version_con_block .table .td{ padding:20px; display:table-cell; font-size:17px;}
.version_01 .version_con_block .table .td .vct_block .vct01{ font-size:17px; line-height:25px; padding-bottom:5px;}
.version_01 .version_con_block .table .td .vct_block .vct02{ font-size:23px; line-height:27px;}
.version_01 .version_con_block .table .td .vct_block .vc_btn{ line-height:30px; padding:0 10px; margin:10px auto 0 auto;}
.version_01 .version_con_block .table .td.vt .vct_block, .version_01 .version_con_block .table .td.vb .vct_block{ padding-top:15px; padding-bottom:15px;}
.limit_width{ padding: 20px 10px;}

/*RecommendedProducts*/
.con_block{ padding:20px;}
.pro_image{ width:100%; padding:0 5px; text-align:center;}
.pro_text{ height:auto;}

/*單筆雙欄式*/
/*.version_02{ padding:20px 10px;}*/
.version_02_ob{ border-bottom:1px solid #c8c8c8; padding-bottom:20px; margin-bottom:20px;}
.version_02_ob:last-child{ border-bottom:0; margin:0; padding:0;}
.width30{ width:100%;}
.width30.word_block{ padding:0 10px;}
.width70{ width:100%;}
.word_block{ padding:0 10px 10px 10px;}
.wb_title{ padding:0 0 10px 0;}
.wd_con{ padding:0 0 10px 0;}
.image_block{ padding:0 0 10px 0; text-align:center;}

/*三欄式*/
.one_link_block{ width:100%; height:200px; font-size:30px; padding:50px 20px 0 20px;}
.one_link_block-ft{ width:100%; border:0; border-bottom:1px solid #f2f2f2; padding:20px 10px 35px 10px;}

/*news*/
.one_news_block{ width:100%; padding:0 0 30px 0;}
.news_time{ padding:10px 10px 0 10px;}
.news_lt{ padding:0 10px 10px 10px;}
.readmore_btn{ padding:0 10px;}
.news_contt{ padding:20px 10px;}
.news_contt p{ padding:0 10px 25px 10px;}
.con_block{ padding:20px 10px 40px 10px;}
.con_block p{ padding:0 10px 20px 10px;}
.one_bp{ padding-bottom:30px;}
.one_bp .td{ padding:0 10px 10px 10px;}
.label_block{ position:relative; padding:20px;}
.mobile_label_btn{ display:block; line-height:35px; height:35px; border:1px solid #ccc; font-size:17px; text-align:center; color:#808080; position:relative;}
.mobile_label_btn::after{ content:""; display:inline-block; border-width:7px 5px 0 5px; border-style:solid; border-color:#808080 transparent transparent transparent; position:absolute; top:14px; right:15px;}
.label_block .con_block{ position:absolute; top:55px; left:20px; right:20px; margin:auto; padding:0; width:90%;}
.label_link{ margin:0; padding:15px; display:block; border-bottom:1px solid #ccc; font-size:15px;}
.label_link:last-child{ border:0;}
.horizontal_list{ display:table;}
.horizontal_list .tr{ display:table-row;}
.horizontal_list .news_image{ display:table-cell;}
.horizontal_list .one_news_block{ display:table-cell;}
.horizontal_list .one_news_block .news_time{ padding:0 10px 10px 10px;}
.horizontal_list .one_news_block .news_lt{ font-size:15px; line-height:25px;}

.back_btn{ padding:10px 0 50px 0;}

.con_video{ padding:0 10px;}

/*Applied Computing*/
.applied_image{ padding:0;}
.applied_word{ padding:10px 10px 30px 10px;}
.applied_word .readmore_btn{ padding:0;}

/*Series*/
.narrative_left{ width:100%;}
.narrative_right{ padding:0;}
.narrative_right p{ padding:0;}
.narrative .narrative_left{ width:100%; padding:10px 10px 15px 10px;}
.narrative .narrative_right{ padding:10px 10px 15px 10px;}
.slide_banner .slide.direction_left{ left:-10px; transform: scale(1);}
.slide_banner .slide.direction_right{ right:-10px; transform: scale(1);}

.one_ets .ets_left{ width:100%;}
.one_ets .ets_right{ padding-bottom:20px; border-bottom:10px solid #fff;}

.contact_w25,.contact_w50,.contact_w100{ width:100%;}

/*Language*/
.language .logo{ text-align:center;}
.language .search_language .language_title{ text-align:center;}
.language .search_language .language_country{ padding:20px 0 30px 0;}
.language .search_language .language_country .country{ width:25%; padding:0 5px 10px 5px;}
.language .search_language .language_country .country img{ width:50px; height:50px;}
.language .search_language .language_country .country p{ font-size:13px;}
.language .search_language .language_country .country p span{ font-size:12px; padding-top:5px;}
.language_copyright{ height:auto; padding:10px 0 5px 0; line-height:20px;}
.language_copyright a{ display:block;}
}
